/* CSS Document */

#pan_bg,
main{
	background: #F3F2EE;
}

#keyimg{
	text-align: center;
	background: #F3F2EE;
}

#s01{
	margin-bottom: 100px;
}

#s01 h1{
		text-align: center;
	font-size: 35px;
	color: #000;
font-family: kozuka-mincho-pro, serif;
font-weight: 200;
font-style: normal;
	margin-bottom: 60px;
	padding-top: 25px;
}

#s01 table{
	width: 900px;
	border: 1px solid #D1CDBE;
	border-bottom: 0;
	margin: auto;
}

#s01 table th{
	border-bottom: 1px solid #fff;
	padding: 15px;
	text-align: center;
	vertical-align: middle;
	background: #E2E0D8;
	font-size: 14px;
	font-family: kozuka-gothic-pro, sans-serif;
font-weight: 500;
font-style: normal;
	width: 220px;
}

#s01 table tr:last-child th{
	border-bottom:  1px solid #D1CDBE;
}

#s01 table td{
	background: #fff;
	border-bottom:  1px solid #D1CDBE;
	padding: 15px;
	font-size: 14px;
	line-height: 180%;
}

#s01 table td a{
	color: #666;
	text-decoration: none;
}

#s02 h2{
		text-align: center;
	font-size: 35px;
	color: #000;
font-family: kozuka-mincho-pro, serif;
font-weight: 200;
font-style: normal;
	margin-bottom: 60px;
	padding-top: 25px;
}

#s02 .box_rap02{
	width: 900px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
}

#s02 .box02{
	width: 575px;
}

#s02 .box02 p{
	font-size: 16px;
	line-height: 180%;
	margin-bottom: 25px;
}

#s02 h3{
	font-size: 25px;
	font-family: kozuka-gothic-pro, sans-serif;
font-weight: 700;
font-style: normal;
	color: #333;
	text-align: center;
	margin-bottom: 45px;
}

#s02 .box_rap01{
	width: 970px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
}

#s02 .box_rap01 figure{
	text-align: center;
}

#s02 .box_rap01 figure img{
	margin-bottom: 15px;
}

#s02 .box_rap01 figure figcaption{
	font-size: 13px;
	font-family: kozuka-gothic-pro, sans-serif;
font-weight: 500;
font-style: normal;
}

#s02 .box_rap01 figure .f16{
	font-family: kozuka-gothic-pro, sans-serif;
font-weight: 500;
font-style: normal;
	font-size: 16px;
}

#s03{
	background: #fff;
	padding-bottom: 30px;
	margin-bottom: 100px;
}

#s03 .bg{
	width: 1100px;
	margin: auto;
	padding-top: 50px;
	display: flex;
	justify-content: space-between;
}

#s03 .tellbox{
	text-align: center;
	background: url("../img/tell_icon01.jpg") 30px 15px no-repeat;
}

#s03 .title{
	font-size: 20px;
	margin-bottom: 25px;
font-family: kozuka-gothic-pro, sans-serif;
font-weight: 500;
font-style: normal;
	color: #333;
}

#s03 .tell01{
	margin-bottom: 10px;
}

#s03 .tell01 a{
	font-size: 40px;
	color: #068387;
font-family: kozuka-gothic-pro, sans-serif;
font-weight: 700;
font-style: normal;
}

#s03 .tell02{
	background: url("../img/tell_icon02.jpg") 120px 0px no-repeat;
	margin-bottom: 5px;
}

#s03 .tell02 a{
	font-size: 25px;
	color: #7D7B78;
font-family: kozuka-gothic-pro, sans-serif;
font-weight: 700;
font-style: normal;
}

#s03 .f15{
	margin-bottom: 15px;
}

main .banner{
	margin-top: 50px;
}

#s04{
	border: 1px solid #D1CDBE;
	width: 985px;
	margin: auto;
	background: #fff;
	border-radius: 50px;
	padding-top: 50px;
	padding-bottom: 5px;
}

#s04 .center{
	margin-bottom: 45px;
}
